html, body {
    position: relative;
    height: 100%;
}
body {
    font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #fff;
    margin: 0;
    padding: 0;
}
#preloader { position: fixed; left: 0; top: 0; z-index: 999; width: 100%; height: 100%; overflow: visible; background: #fff; }

.preloader-img {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

@keyframes lds-eclipse {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes lds-eclipse {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.lds-eclipse {
    position: relative;
    width: 100%;
    height: 100%;
}
.lds-eclipse div {
    position: absolute;
    -webkit-animation: lds-eclipse 1s linear infinite;
    animation: lds-eclipse 1s linear infinite;
    width: 80px;
    height: 80px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50%;
    box-shadow: 0 2px 0 0 #00273c;
    -webkit-transform-origin: 40px 41px;
    transform-origin: 40px 41px;
}
.lds-eclipse {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
    transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}
.info-wrapper {
    position: absolute;
    pointer-events: none;
    z-index: 2;
    width: 100%;
    height: 100%;
}
.info {
    position: absolute;
    bottom: 0;
    padding-left: 48px;
    padding-bottom: 48px;
    line-height: 1.3;
}
.info-logo {
    max-width: 80px;
}
.info-headline {
    font-size: 20px;
    margin-bottom: 24px;
    margin-top: 24px;
    word-spacing: 2px;
}
.info-paragraph {
    font-size: 14px;
    margin-bottom: 16px;
    word-spacing: 1px;
}
.info-social {
    padding-left: 0;
}
.info-social li {
    display: inline-block;
    list-style-type: none;
    margin-right: 3px;
    width: 30px;
}
.info-social li a {
    pointer-events: all;
}
.info-social img {
    width: 100%;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    background-size: cover;
    background-position: center center;
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
@media screen and (max-width: 425px) {
    .info {
        padding-left: 32px;
        padding-bottom: 32px;
        line-height: 1.3;
    }
    .swiper-slide {
        background-position: center left;
    }
}
@media screen and (min-width: 768px) {
    .info-logo {
        max-width: 100px;
    }
}
@media screen and (min-width: 1024px) {
    .info-logo {
        max-width: 90px;
    }
    .info-headline {
        font-size: 24px;
        margin-bottom: 32px;
        margin-top: 32px;
    }
    .info-paragraph {
        font-size: 16px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 768px) and (orientation: landscape) {
    .info {
        padding-bottom: 16px;
        padding-left: 24px;
        padding-right: 48px;
        width: 100%;
    }

    .info-headline {
        margin-top: 10px;
        margin-bottom: 16px;
    }

    .info-paragraph {
        margin-bottom: 8px;
        margin-top: 8px;
    }

    .info-social {
        display: none;
    }

    .info-contact {
        display: flex;
        justify-content: space-between;
    }
}
